.game_banners {
    display: flex;
    margin: 8px 0;
}
.game_banner_item {
    flex: 1;
}
.game_banner_item:nth-child(2) {
    padding: 0 10px;
}
.banner_img_outer {
    position: relative;
    padding-top: 75%;
}
img.banner_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}